#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.18
visibility:           public
id:                   tasty-rerun-1.1.18-D7qz2YRS8gtEITil8JMmrU
key:                  tasty-rerun-1.1.18-D7qz2YRS8gtEITil8JMmrU
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  afa81c152f5054a8ee8bf06ee3ddc221
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-rerun-1.1.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-rerun-1.1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-rerun-1.1.18
hs-libraries:         HStasty-rerun-1.1.18-D7qz2YRS8gtEITil8JMmrU
depends:
    base-4.14.1.0 containers-0.6.2.1 mtl-2.2.2
    optparse-applicative-0.16.0.0-GaU2pquuIv7LM0Blpt3Fs8
    split-0.2.3.4-4bNLLkgEwDhGUL1sEhGHVC stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-5ynQwOyhSNRAGcSHc0RFsf transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

